package com.yutou.tools.nas;

import com.yutou.tools.utils.Tools;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestParam;
import org.springframework.web.multipart.MultipartFile;

@Controller
public class SFTPManager {

    public void upload(@RequestParam("file") MultipartFile file){
        try {
            String localFile= Tools.createFile("tmp",file,null);

        } catch (Exception e) {
            e.printStackTrace();
        }

    }
}
